/* Colours black #030102 gold: e58a2a magenta: 994c94 lavender: e3cfe2 dark purple: 561847 white: ffffff reddy-magenta: ae4a92 */
body {
  background-color: #fef4fd;
  background-image: url("../images/bg.png") 
}
div { box-sizing: border-box; }

a { color: #994c94; text-decoration: none; }

#header {
  background-color: #030102;
  max-width: 1200px;
  padding: 0;
  background-size: 100%;
  background-image: url("../images/background.png");
  height:170px;
  background-repeat:no-repeat;
}

#logo img {
  margin-left:25px;
  margin-top:5px;
  position: absolute;
  z-index: 10;
}

#page {
  background-color:#fdfafd;
}

#content {
  padding:0;
}

#page-title {
  text-align:right;
  background-color:#FFFFFF;
  color:#994c94 ;
  padding: 5px 20px 5px 0;
  margin-bottom: 1em;
}
.front #page-title { margin-bottom: 0; display: none; }

.node-article {
  padding-left: 20px;
}

/* Navigation */

#navigation {
  background-color: #994c94 ;
  height: auto;
  max-width: 1200px;
  padding: 0;
  height:3em;
}
#navigation a {
  height: 2em;
  margin: 0;
  padding: 10px;
  text-decoration: none;
}
#navigation .links li:hover {
  background-color:#e58a2a;
  color:#030102;
}
#navigation .links li:active {
  background-color:#FFFFFF;
}
#navigation .links li {
  color: #994c94;
  float:right;
  text-align:center;
  width:15%;
  background-color:#e3cfe2;
  padding-top:10px;
  padding-bottom:10px;
  border-radius:0 0 15px 15px;
  margin-left:2px;
}

/* Footer */

#footer { 
  padding: 0;
  margin-top: 1em;
}
.front #footer { margin-top: -6px; }

#footer .block {
  display: block;
  float: left;
  width: 33%;
  padding: 20px;
  margin: 0;
}
#footer a {
  text-decoration:none;
  color:#994c94 ;
}
#footer p { margin-bottom: 0; }

#block-block-1 {
  background-color:#e3cfe2;
}
#block-block-2 {
  background-color:#994c94 ;
  color: #fff;
}
#footer #block-block-3 {
  background-color:#ffffff;
  width: 34%;
  color: #994c94;
}

/* Page Bottom */

.region-bottom {
  background-color:#030102;
  width:100%;
  color:#e3cfe2;
  text-align:center;
  padding: 3px 0;
}
.region-bottom p { margin: 0; }
.region-bottom a {
  text-decoration:none;
  color:#fff;
}
.region-bottom ul { margin: 0; }
.region-bottom li { 
  display: inline;
}
.region-bottom li::after {
  padding: 5px;
  content: "\00a0\205D";
}
.region-bottom li.last { border-right: none; }
.region-bottom li.last::after { content: ''; }
.region-bottom .block { margin-bottom: 0; }

/* Slideshow */

.views_slideshow_main img { display: block; }
.views-slideshow-cycle-main-frame-row { position: relative; }
.slide-overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  vertical-align: top;
}
.slide-overlay .slide-desc {
  width: 60%;
  float: left;
  background-color: #fff;
  opacity: 0.8;
  padding: 10px;
}
.slide-overlay h3, .slide-overlay p { margin: 0; }
.slide-overlay .price {
  font-size: 1.17em;
  font-weight: bold;
  color: #fff;
  background-color: #994C94;
  width: 40%;
  float: left;
  opacity: 0.8;
  padding: 10px;
}

/* Map */

#block-block-6, #block-block-6 p { margin: 0; }
#block-block-6 h2 { 
  color: #994C94; 
  margin-bottom: 0; 
}

/* ------------- Individual pages ------------ */

/* Contact */

#block-block-5 {
  width: 49%;
  float: left;
  padding-left: 20px;
}
.page-node-7 article {
  display: inline-block;
  vertical-align: top;
  width: 50%;
}
.page-node-7 label {
  width: 15%;
  white-space: nowrap;
  display: inline-block;
}
.page-node-7 .form-submit { 
  float: right;
  margin-right: 1em;
}

/* Manage Image Gallery */

.view-manage-image-gallery .view-footer { 
  text-align: right; 
}
.view-manage-image-gallery .view-footer a {
  background-color: #fff;
  padding: 5px;
  border: 1px solid #994C94;
  box-shadow: 3px 3px 3px #994C94;
  border-radius: 5px;
}

.view-manage-image-gallery table { width: 100%; }
.view-manage-image-gallery tr { border-bottom: 1px solid #994C94;  }
.view-manage-image-gallery td { padding: 1em; }
.view-manage-image-gallery td img { display: block; }

/* Staff menu block */

#block-menu-menu-staff {
  margin: 1em;
  background-color: #fff;
  border: 1px solid #994C94;
  padding: 0 1em 1em 1em;
  border-radius: 10px;
  color: #994C94;
}
#block-menu-menu-staff ul { margin: 0; padding-left: 15px; }
#block-menu-menu-staff a { color: #994c94; }


/* Slide show */
.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

/* Responsive */
@media only screen and (max-width: 500px) 
	{
		.slide-overlay {
		  position: absolute;
		  left: -1;
		  bottom: 0;
		  width: 100%;
		  vertical-align: top;
		}
		#footer .block {
		width:100%;
		}
		#footer #block-block-3 {
		width:100%;
		}
	}